## pggui 0.0.3

=== debian/changelog ===
pggui (0.0.3) unstable; urgency=low

  * Initial Release.

 -- Florian Brandes <florian.brandes@gmx.de>  Di, 16 Nov 2010 21:47:37 +0100
