=== debian/control ===
Source: pggui
Section: user/utilities
Priority: extra
Maintainer: Florian Brandes <florian.brandes@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://gitorious.org/pggui

Package: pggui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GnuPG Frontend for Maemo5.
 This software aims to be used as a frontend for gpg on Maemo5 devices. 
 It is Alpha stage software! Please visit 
 https://garage.maemo.org/projects/pggui first, before installing this package!
