## pggui 0.0.4

=== debian/changelog ===
pggui (0.0.4) lucid; urgency=low

  * Small changes
  + Import key feature
  +small bugfixes

 -- Florian Brandes <florian@ubuntu>  Fri, 26 Nov 2010 11:14:33 +0100
