=== debian/control ===
--- 
+++ 
@@ -13,5 +13,34 @@
  This software aims to be used as a frontend for gpg on Maemo5 devices. 
  It is Alpha stage software! Please visit 
  https://garage.maemo.org/projects/pggui first, before installing this package!
-
-
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1965
+XB-Maemo-Upgrade-Description: Formatted like "Description". 
+ +Import key feature
+ +small bugfixes
+XB-Maemo-Icon-26:
+ VBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8AAAAAMyd88wAAAAlwSFlzAAALEwAACxMBAJqcGAAAABl0
+ RVh0Q29tbWVudABDcmVhdGVkIHdpdGggR0lNUFeBDhcAAAP6SURBVGjezZm/
+ axtnGMc/70mvbZTj6tqhHjK1JdAQaMHUoYHOggweWi5LjIzXUP8HJgETPDib
+ 6KB/IJNtSrA2Dx4yxjSgqR2arS6FRiL0rnYlRXo7VD9Oyt2970VnnQ6Oe3XP
+ e7zPj+/zU0KBYsKrCfiAF3j213+P0aJ+B79rJjjbIoVLBG4CT0Lehe0N2z91
+ AYhhVMQwHiVIJhawDLWaphCpCNA/XIUwHmURYvZlBiGhYTy430oB/6lbQKdx
+ a+xAoQkAmVggDipxFpkJJ46Dj2WA/UydGAPtkyCsZprITN+PR7APCaWpOrFJ
+ +BSGPpF5FEoSpWbGB8azshURInXPzJ2YBIktDGLWLPoABmVFphCyNFnV0mRf
+ a4JzrwRCIuQAYZATMgujYRWprjeI6ycy8wHLAPs6pw8yValU4s9NoycGaIX0
+ xGF9b1yPHPy+mZYFLioV2sUil0+fclEu09rcROVyA7qSktbWFq1yGWt/n3yx
+ yFKlMtS6lHy6tcU35TLf7u/zebHI9wH6D8G9vfvHgNZ1FsibSNm9eZOFJ0/+
+ 1/TmJu31deaePwegvb6OWlhA7uzQAnKlEt0AQ5/06D/v7OADn5VKqYVQYx+Q
+ BwcIz0N4HvLggM6dOwNaZ20NeXhIzvcRvk/76GhEox+trfH74SEd3+ed7/Pr
+ 0VGiEiQVAcSbN8N1vY5ynCGEHAfRaAx/1+sjeSHvOLQbjQGTlz16VENkXUUY
+ VdevD9fLywjPGx7ueailpSEDy8sj377zPOZ7dIBCj95nttvpkJdywEjh2rX0
+ LdB2XZRto2yb9v375F6+HNByZ2e0XRdsG2wb6bojmvXOzrjhukjbZs62+aJH
+ 72u5fn7O18UieSlxFhf57sGDRAIYObH1+jX/Pn6Mmp8n/+oVslod+sfxMa2N
+ DVp7e4hmk+7pKdy+PYDMX8fHfLyxwereHpfNJr+dnrIYoL949oy7pRKr9+7R
+ ePuWk5MTbq2umucfXR64qFQoPHyoh1kvfv+zsoLa3uaPR4/ei+0e0F1Z4cvt
+ bX7q0cNyQH89tUzccl1UoQCOQ851addqI9HlhuuSLxSYcxxuuS5/1mraGWqq
+ ENKasV6nubuLkhJqNZrV6ogArXqdr3Z36UjJea3GL9Xqe9WrCKlsVRoQSnKF
+ wSHsXdhIPawMUdOCkOloRY1p2LSzm2o5bVLvm/QCmQkQlk11zE0yH70SCJmO
+ DkXE5CJzCImEzXxcS5qpBXSTt0nxf+XD3ahRYhS81CxAyAQeUZl3JsbraJr7
+ JHcmPkAChietg6bqA0ITaaxZCaOmA11dAss8D+gcM27EPnOZ2NRhP2TEfqV/
+ cAgDB4+zRuZ5QKfpqJlqEiH+AwJ2J/Exm9pUAAAAAElFTkSuQmCC
