## pggui 0.0.5

=== debian/changelog ===
pggui (0.0.5) UNRELEASED; urgency=low

  * Version 0.0.5 
  *startup check of directory 
  *about button and dialog
  *some Errorhandling 
  *small bugfixes

 -- Florian Brandes <florian.brandes@gmx.de>  Sat, 27 Nov 2010 17:18:53 +0100
