=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Florian Brandes <florian.brandes@gmx.de>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
-Homepage: http://gitorious.org/pggui
+Homepage: https://garage.maemo.org/projects/pggui
 
 Package: pggui
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: GnuPG Frontend for Maemo5.
+Description: GnuPG / gpg Frontend for Maemo5.
  This software aims to be used as a frontend for gpg on Maemo5 devices. 
  It is Alpha stage software! Please visit 
  https://garage.maemo.org/projects/pggui first, before installing this package!
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1965
 XB-Maemo-Upgrade-Description: Formatted like "Description". 
- +Import key feature
+ +about page
+ +own directory check at startup
  +small bugfixes
 XB-Maemo-Icon-26:
  VBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
